@charset "utf-8";
/* CSS Document */
body,button,input,select,textarea{font-size:14px; font-family: "Microsoft YaHei","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif; border:0; color:#333; line-height:28px;}

/* Clear */
.clearfix:after{content:"";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{display:inline-block}
/* Hides from IE-mac \*/ 
* html .clearfix{height:1%}
.clearfix{display:block} 
/* End hide from IE-mac */
.page_list{text-align:right;padding-top:10px; padding-bottom:2px;}
.page_list a{border:#ddd 1px solid;color:#222;padding:2px 5px;margin-right:2px}
.page_list a:hover,.page_list a:active{border:#e1e6ed 1px solid;color:#000;background-color:#D3E1F6}
.page_list span.current{border:#ddd 1px solid;padding:2px 5px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#333}
.page_list span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;margin-right:2px;color:#CCC}
/* webcss start*/
body{ background:#FFF;}
.lf{ float:left;}
.rt{ float:right;}

/* 头部*/

#wrapper{margin:0px auto;width:1200px}
.wrapper{margin:0px auto;width:1200px}
.top{ background:#fff; width:100%;height:36px; min-height:36px; border-bottom:1px solid #eeeeee;}
.top_text{ width:1025px; line-height:36px; color:#777; font-family: "微软雅黑"; font-size:15px; float: left;}
.dh{ background:#00468c;width:100%; height:58px; margin-top:2px;} 
#lang{position:absolute;right:15px;top:10px;z-index:1}
#lang img{margin-right:5px;vertical-align:middle}
#MainMenu{height:58px; font-size:16px; text-align:center; width:1200px; float:right;}
.clear{ clear:both;}
.banner{position:relative;}

/* 关键词 */
.gj_bj{ background:#fff; width:100%; padding:10px 0; border-bottom:1px solid #dedede;}
.gj_z{ font-size:17px; color:#00468c; text-transform:uppercase;}
.gj_z img{ margin-right:20px;}  
.gj_z span{ line-height:38px; font-size:15px; color:#777;} 

/* 搜索 */
.sou_bg{ background:#eeeeee; padding:20px 0; margin-bottom:40px;}
.sou_nr{ width:550px; float:left; line-height:30px;  font-size:15px;}
.sou{ float:right; border:#E6E6E6 1px solid; height:30px;}
#searchid2{line-height:20px;padding:2px; height:30px;}
#searchtext2{height:26px;line-height:20px;padding:2px;width:200px;}
#searchbutton2{border:none;background:url(../images/sou.jpg);cursor:pointer;height:30px;width:42px;}


.tp{ background:url(../images/bj.jpg) repeat center top; width:100%; padding:70px 0;}
.sbt{ text-align:center; margin-bottom:20px;}
.sbt_y{ line-height:50px; font-size:50px; color:#00468c; text-transform:uppercase; font-weight:bold;}
.sbt_z{ font-size:34px; color:#333; line-height:45px; background:url(../images/bt.png) no-repeat center top; font-weight:bold;}
.sbt p{ font-size:17px; color:#777; line-height:40px;}

.al_bg{ margin-top:20px;}
.al_bg a{display: block;float: left; margin:0 4px; margin-bottom:10px;overflow: hidden; text-align:center; font-size:15px;background: #dedede; width:232px;
height:250px; color:#555;}
.al_bg a img{-webkit-transition: -webkit-transform 1s ease-out;-moz-transition: -moz-transform 1s ease-out;-o-transition: -o-transform 1s ease-out;-ms-transition: -ms-transform 1s ease-out;width:232px;height:205px;margin-bottom: 8px;}
.al_bg:hover{}
.al_bg a:hover{color:#fff; background:#00468c}



/* 首页产品展示 */
.pro{ padding:80px 0; background:#fff;}  
.cpzs{ width:1200px; margin:0 auto;}
.cp_dh{ width:287px;}
.cp_b{ font-size:28px; line-height:40px; text-align:left; color:#fff; text-transform:uppercase; font-weight:bold; background:#00468c; 
padding:20px;}
.cp_b span{ font-size:22px; color:#5878a7; font-weight:bold;}
.list{width:285px; background:#fff; border:1px solid #dedede; height:585px; overflow:hidden;}
.list ul li {display:block; line-height:45px;text-align:left;font-size:16px;float:left;background: url(../images/dh2.jpg) no-repeat center top;width:285px;}
.list ul li a{ color:#666; margin-left:20px;}
.list ul li:hover{background: url(../images/dh1.jpg) no-repeat center top;}
.list ul li:hover a{color:#00468c;}

.cp_list ul li{ width:87px; text-align:center; line-height:20px; float:left; margin-right:27px;}
.cp_more{ margin-top:15px;}
.cp_bg{width: 898px;}
.cp_bg a{
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 7px;
}
.cp_bg a img{
	width: 288px;
	height: 262px;
	margin-bottom: 12px;
	/* border-bottom:#ccc solid 1px; */
	}
	
.cp_bg a{width: 288px;height:310px;overflow: hidden;text-align:center;font-size: 16px;color:#666; border:1px solid #dedede; background:#e0e0e0;}
.cp_bg a:hover{color:#fff; background:#00468c;}
.cp_bt{ background:#00468c; height:60px; height:60px; font-size:25px; color:#fff; line-height:60px; padding-left:25px; width:860px; margin:0 4px 10px 4px;}
.cp_bt span{ font-size:16px; text-transform:uppercase; font-weight:bold; margin-left:10px;}

/* 优势 */
.ys_bj{ background:url(../images/ys.jpg) no-repeat center top; width:100%; padding:90px 0 200px 0; height:700px;}
.sbt1{ text-align:center; margin-bottom:20px;}
.sbt1_z{ font-size:38px; color:#fff; line-height:60px; font-weight:bold; background: url(../images/bt1.png) no-repeat center top; padding-top:20px;}
.sbt1 p{ font-size:17px; color:#fff; line-height:30px;}

.ys_z{ width:1200px; margin:auto;}
.ys_z ul{ width:310px;}
.ys_z ul li img{ margin:0 10px;}
.ys_z ul li{font-size:26px; color:#fff; line-height:40px; clear:both; margin:65px 0;} 
.ys_z ul li p{ font-size:16px; line-height:26px; color:#fff; font-weight:normal;}
.ys_nrz{ width:160px; text-align:left}
.ys_nry{ width:160px; text-align:right}

.ys1{ padding-left:20px;}
.ys2{ padding-left:10px;}
.ys3{ padding-right:20px;}
.ys4{ padding-right:10px;}

.ysd{ background:#f5f5f5; padding:60px 0;}
.sbt2{ text-align:center; margin-bottom:20px;}
.sbt2_z{ font-size:38px; color:#00468c; line-height:60px; font-weight:bold; background: url(../images/bt2.png) no-repeat center top; padding-top:20px;}
.sbt2_z span{ color:#333}
.sbt2 p{ font-size:17px; color:#555; line-height:30px;}

.ys_bt{ width:955px; height:615px; overflow: hidden;}
.ys_img1{ width:955px; background:url(../images/ys1.jpg) no-repeat center top; height:465px;}
.ys_img2{ width:955px; background:url(../images/ys2.jpg) no-repeat center top; height:465px;}
.ys_img3{ width:955px; background:url(../images/ys3.jpg) no-repeat center top; height:465px;}
.ys_img4{ width:955px; background:url(../images/ys4.jpg) no-repeat center top; height:465px;}
.ys_r{width:915px;float:right;height:120px;padding: 29px 20px;text-align:left;background:#fff;margin-top:461px;}
.ys_t{ font-size:40px; font-weight:bold; margin-left:10px;line-height:45px; color:#00468c; font-family:"DIN Black"; width:60px;}
.ys_t span{font-size:26px; color:#666;}
.ys_text{font-size:22px; line-height:40px; color:#333; width:825px;}
.ys_text p{line-height:25px;font-size:15px;min-height: 50px;color:#555;width:825px;}

.ys_top{width:244px; border-right:1px solid #dedede;}
.ys_top ul li{ width:244px; float:left; text-align:center; border-bottom:1px solid #dedede; padding:85px 0 20px 0}
.ys_top ul li a { color:#555; font-size:20px; font-weight:bold; line-height:24px; }
.ys_top ul li a p{ font-size:12px; color:#888; text-transform:uppercase; font-weight:normal;}
.ys_top ul li:hover a{ color:#fff; }
.ys_top ul li:hover p{color:#fff;}
.ys_tb1{ background:url(../images/ysb1.png) no-repeat center top; width:244px;}
.ys_tb1:hover{ background:url(../images/ysb11.png) no-repeat center top;}
.ys_tb2{ background:url(../images/ysb2.png) no-repeat center top; width:244px;}
.ys_tb2:hover{ background:url(../images/ysb22.png) no-repeat center top;}
.ys_tb3{ background:url(../images/ysb3.png) no-repeat center top; width:244px;}
.ys_tb3:hover{ background:url(../images/ysb33.png) no-repeat center top;}
.ys_tb4{ background:url(../images/ysb4.png) no-repeat center top; width:244px;}
.ys_tb4:hover{ background:url(../images/ysb44.png) no-repeat center top;}


/* 关于 */

.gy{ background:#fff; margin:50px 0;}
.gyz{ width:560px; margin-top:20px;}
.gymc{ font-size:26px; color:#00468c; line-height:60px; font-weight:bold;}
.gyz p{ font-size:15px; line-height:28px; color:#555; font-weight:normal;}
.jj_more{ width:160px;}
.jj_more a{ display:block; margin-top:20px; height:45px; line-height:45px; background: none; text-align:center; font-size:15px; font-weight:normal; border:1px solid #bbbbbb;}
.jj_more a:hover{ background:#00468c; color:#FFF; border:1px solid #00468c;}
.jj_img{ width:469px; float:right;}

/* 新闻中心 */
.new{ padding:80px 0; background:#f4f4f4} 
.n_p1{ font-size:14px; line-height:22px; max-height:44px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden; font-size:15px; color:#777;}
.new01{ width:445px; font-size:18px; line-height:50px;}
.new01 a{color:#00468c;}
.new01 p,.new02 span{ !important; font-size:14px !important; line-height:25px !important;}
.new01:hover a{ color:#00468c;}
.new01 a:visited{color:#666; font-size:16px;}

.new_tb{ background:url(../images/more2.jpg) no-repeat left; padding-left:40px;}
.n_p2{ font-size:14px; line-height:22px; max-height:66px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden; font-size:15px; color:#777;}
.new02{ width:400px; font-size:17px; line-height:40px; margin:10px 0}
.new02 a{ color:#222;}
.new02 p,.new02 span{ !important; font-size:14px !important; line-height:25px !important;}
.new02:hover a{ color:#00468c;}
.new02 a:visited{color:#666; font-size:16px;}

.new_tu{ background: none; width:445px; margin-top:20px}
.new_more a{ display:block;  line-height:50px; font-size:12px; font-weight:normal; color:#00468c; text-transform:uppercase;} 
.new_z{ width:700px; margin-top:20px;}
.new_z ul{ width:340px;} 
.new_z ul li{font-size:15px; line-height:36px; color:#666; clear:both; border-bottom:1px dashed #dedede; background:url(../images/rl.jpg) no-repeat left top; padding-left:20px;}
.new_z ul li:hover{ color:#00468c;}


/* 城市分站 友链 */

.yl{width:100%; background:#00468c;} 
.ylb{ font-size:20px; color:#fff; line-height:76px; font-weight:bold; text-transform:uppercase;}
.ylz { width:1040px;padding:20px 0;}
.ylz a{ font-size:15px; color:#fff; line-height:20px;}
.ylz a:hover{ color:#fff;}

.fzd{width:100%;color:#fff;font-size:15px;line-height: 28px; padding:16px 0; background:#111; border-top:1px solid #222;}
.fzd a{ margin:0 10px; font-size:14px; color:#FFF; line-height: 28px;}
.fzd a:hover{ color:#F93;}
.fzd  a:visited{color:#fff;}

/* 联系 */
.lx{ padding:30px 0; background:#111111; width:100%}
.lxz{ width:620px; margin-top:20px}
.lx_left{ width:620px; float:left; padding-bottom:20px;}
.lx_t{ font-size:18px; font-weight:bold; margin-bottom:20px;}
.lx_nr{font-size:16px; line-height:30px; color:#dfdfdf;}
.lx_center{ width:368px; float:left; font-size:15px; color:#999; line-height:25px; margin-left:30px;}
.lx_center span{ color:#fff; line-height:50px; font-size:17px;}
.erweima{}
.erweima ul li{ width:128px; font-size:16px; color:#fff; line-height:30px; float:left; text-align:center; background:#093b66; padding:10px;}



/* 底部 */
#copyright{ background:#fff;}
.bt_nba{ width:1200px; margin:0 auto;}
.bt_text{font-size:15px; color:#666; text-align:center;}
.bt_text a{color:#666}
.bt_text a:visited{color:#666;}


/*内页广告*/
.b_jj{ background:url(../images/b_jj.jpg) no-repeat bottom center; height:450px;}
.b_ly{ background:url(../images/b_ly.jpg) no-repeat bottom center; height:450px;}
.b_cp{ background:url(../images/b_cp.jpg) no-repeat bottom center; height:450px;}
.b_xw{ background:url(../images/b_xw.jpg) no-repeat bottom center; height:450px;}
.b_al{ background:url(../images/b_al.jpg) no-repeat bottom center; height:450px;}
.neiye{ background:#FFF; padding:30px 50px; width:1200px; margin:0 auto; box-shadow:0 5px 15px 0 rgba(0,0,0,.1);}


/* 内页服务 */
.fw_bg2{ background:url(../images/fw_bg2.jpg) no-repeat top center; min-height:670px; margin-bottom:50px;}
.fw_img2{ float:right; padding-top:350px;}

/*内页左侧*/
.cp_tt2{font-size:20px; padding:30px; color:#FFF; margin-bottom:8px; background:url(../images/ny_lbg.jpg) repeat-y top left #71b7a8;}
.cp_tt2 p{ font-size:14px; text-transform:uppercase; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}

/*新闻列表左侧*/
.left_new{ background:#fff;  border:#009933 solid 1px; padding-bottom:15px;}
.l_nt{ font-size:16px; color:#fff; background:#009933; line-height:30px; margin-bottom:15px; padding-left:20px;}
.l_nr a{ line-height:35px; font-size:13px; padding:20px 15px;}

#lang{position:absolute;right:15px;top:10px;z-index:1}

#lang img{margin-right:5px;vertical-align:middle}
#banner{background:url(../images/banner_bg.gif);height:152px;padding:11px 15px;overflow:hidden}
.KSS_titleBox h2{line-height:32px}
#index_main{background:url(../images/v_line.gif) 720px top no-repeat}
#index_main h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal;}
#index_main h2 span{float:left;display:none}
#index_main h2 a{float:right;margin:15px 10px 0px 0px}
.index-left{float:left;padding:0px 5px 0px 9px;width:706px;overflow:hidden}
.index-newproducts{padding-bottom:15px}
.index-newproducts h2{background-position:0px 0px}
.productsroll{position:relative;width:1200px;}
/* productsroll Start */
#LeftArr1,#RightArr1{background-image:url(../images/product_arrow.gif);width:25px;height:350px;cursor:pointer;position:absolute;top:0px;z-index:1}
#LeftArr1{background-position:-25px 0px;float:left;left:8px}
#RightArr1{background-position:-50px 0px;float:right;right:0px}
#ScrollBox{margin-left:35px;width:1066px;overflow:hidden}
#ScrollBox li{float:left;display:inline;width:285px;text-align:center; }
#ScrollBox li p{ line-height:36px;}
#ScrollBox li a{display:block;border:#e9e8e8 1px solid;padding:5px 5px 5px 5px;margin:0px 10px; height:350px;}
#ScrollBox li a:link,#ScrollBox li a:visited,#ScrollBox li a:active{color:#535050}
#ScrollBox li a:hover{border:#0071bf 1px solid;}
#ScrollBox li a span{display:block;padding-top:4px}
/* productsroll End */
.index-news{background:url(../images/v_line2.gif) 350px top no-repeat;float:left;padding:0px 5px;width:346px}

.index-news h2{background-position:0px -34px}
.index-news ul{padding:0px 0px 10px 5px}
.index-news ul li{padding:4px 0px}
.index-news ul li img{float:left;margin-right:10px}
.index-news ul li h3{font-size:100%;font-weight:bold;line-height:25px}
.index-news ul li p{color:#666}
.index-news ul li a span{color:#666;float:right;margin-right:10px}
.index-about{float:left;width:350px}
.index-about h2{background-position:0px -68px}
.index-about p{line-height:23px;padding:4px 0px 0px 5px}
.index-about p img{float:left;margin-right:8px}
.index-products{clear:both}
.index-products h2{background-position:0px -102px}





/* index-products Start */
.index-products ul{padding:0px 1px 5px 1px}
.index-products ul li{float:left;text-align:center;width:176px;padding:5px 0px}
.index-products ul li a{display:block;border:#e5e5e5 1px solid;padding:5px 5px 0px 5px;width:154px}
.index-products ul li a:link,.index-products ul li a:visited,.index-products ul li a:active{color:#000}
.index-products ul li a:hover{border:#008aff 1px solid;color:#008aff}
.index-products ul li a span{display:block;padding-top:4px}
/* index-products End */
.index-right{float:left;padding:0px 15px 0px 5px;width:240px;overflow:hidden}
.index-search{padding-bottom:5px}
.index-search h2{background-position:0px -136px}
.index-search p{padding:5px 0px 5px 10px}
#searchid{line-height:20px;padding:2px}
#searchtext{border:#E6E6E6 1px solid;background:url(../images/searchinp.gif) repeat-x;height:20px;line-height:20px;padding:2px;width:200px}
#searchbutton{border:none;background:url(../images/searchbut.gif);cursor:pointer;height:21px;width:64px}
.index-jobs h2{background-position:0px -170px}
.index-jobs{padding-bottom:5px}
.index-jobs ul li{padding:4px 0px}
.index-contact{padding-bottom:10px}
.index-contact h2{background-position:0px -204px}
.index-contact p{line-height:25px;padding:0px 5px 0px 10px}
.index-contact p span{font-weight:bold}
/*********** page ***********/
#page_main{}
/* page-left */
.page-left{float:left; width:260px;}
.page-left h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal}
.page-left h2 span{float:left;display:none}
.left-about h2{background-position:0px -68px}
.left-products h2{background-position:0px -102px}
.left-search h2{background-position:0px -136px}
.left-search p{padding:5px 0px 5px 10px}
.left-contact{ padding:15px 0;}
.left-contact h2{background-position:0px -204px}
.left-contact p{line-height:35px;padding:10px 5px 0px 10px}
.left-contact p span{font-weight:bold}
/* page-right */
.page-right{float:right;width:880px;overflow:hidden;}
.ny_line{ background:#f5f5f5; margin-bottom:40px; height:70px; line-height:70px; padding:0 30px;}
.site-nav{ background:url(../images/site_nav.gif) no-repeat center left; text-align:right; }
.site-nav span{color:#0071bf;}
.site-nav2{ background:url(../images/site_nav2.gif) no-repeat center left; text-align:right; margin-bottom:40px; height:60px; line-height:60px; padding:0 30px; border-bottom:#CCC dotted 1px;}
.site-nav2 span{color:#4d86be;}
.page-single,.page-products,.page-news,.page-newsdetail,.page-jobs,.page-jobsdetail{margin-bottom:10px}
.productsdetail-title,.newsdetail-title,.jobsdetail-title{font-size:14px;font-weight:bold;line-height:30px;text-align:center;border-bottom:1px dashed #CCC;margin-bottom:10px}
.page-news table{ width:100%;}
.page-news table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-news table th.news-time{width:100px;background:url(../images/info_title.gif) left top}
.page-news table th.news-title{background:url(../images/info_title.gif) right top}
.page-news table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-news table td.time-list{color:#666;text-align:center}
.page-jobs table{width:98%;}
.page-jobs table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-jobs table th.jobs-time{width:100px;background:url(../images/info_title.gif) left top}
.page-jobs table th.jobs-title{background:url(../images/info_title.gif) right top}
.page-jobs table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-jobs table td.time-list{color:#666;text-align:center}
.page-guestbook{width:1200px;margin:0px auto; padding-bottom:40px; margin-top:40px;}
.page-guestbook dl dt,.page-guestbook dl dd{float:left;padding:5px}
.page-guestbook dl dt{width:80px;text-align:right}
.page-guestbook dl dd{width:500px}
.page-guestbook dl dd input{border:#CCC 1px solid;padding:2px;background:url(../images/inputbg.gif) repeat-x;height:25px;line-height:25px;width:475px}
.page-guestbook dl dd span{color:#F00;margin-left:10px}
.page-guestbook .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.page-guestbook p{text-align:center;clear:both;margin-bottom:10px}
.ly_t{ text-align:center; margin-bottom:35px; color:#0071bf;font-size:35px; font-weight:bold; line-height:35px; padding-top:40px;}
.ly_t p{ font-size:16px; color:#333; font-weight:normal;}





/*新闻列表页*/
ul,li{ list-style:none;}
a,a:visited,a:active{text-decoration:none; color:#333;}
a:hover{color:#0071bf;text-decoration:none}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
ul.newsList li {
	padding: 20px 30px;
    margin: 0 10px 20px;
    background: #f6f6f6;
    font-size: 16px;
}
ul.newsList li:hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.1); background:#FFF;}
.page-news {
    margin: 0 auto;
    width: 100%;
}

/*新闻详情页*/
#shownews h1.title {
    font-size: 17px;
    text-align: center;
	height:30px;
	line-height:30px;
}

.hits {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
	height:30px;
	line-height:30px;
}
.page {
    line-height:24px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
}

#shownews .text{
	margin:10px 0;
	line-height:25px;
}
.related { background:#f3f3f3;
color:#333;
}
#shownews .related {
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:13px;
	margin:15px 0;
}
#shownews .related-list li {

	border-bottom:1px dotted #dddddd;
	background:url(../images/icon1.gif) no-repeat left center;
	padding-left:10px;
	
    float: left;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    width: 300px;
	margin-right:25px;
}
#shownews .related-list li a,#shownews .related-list li a:active,#shownews .related-list li a:visited{
	color:#808080;
}
#shownews .related-list li a:hover{
	color:#047ae8;
}

/*产品列表页*/
#ShowImages li{
	display: inline;
    float: left;
    margin: 8px 8px;
    text-align: center;
}
#ShowImages .images_img a {
    border: 1px solid #e5e6e6;
	display:block;
    height:280px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width:365px;
}
#ShowImages .images_img a:hover{
	box-shadow:0 5px 15px 0 rgba(0,0,0,.1)
}
#ShowImages .images_img img {
    max-height:280px;
}

#ShowImages .images_title a{
	width:375px;
	min-height:45px;
	line-height:45px;

	font-size:16px;
}
.images_title {width:375px;
	height:36px;
	line-height:36px;}
	
	/*图片列表页*/
#ShowImages2 li{
	display: inline;
    float: left;
    margin: 8px 8px;
    text-align: center;
}
#ShowImages2 .images_img2 a {
    border: 1px solid #e5e6e6;
	display:block;
    height:280px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width:370px;
}
#ShowImages2 .images_img2 a:hover{
	box-shadow:0 5px 15px 0 rgba(0,0,0,.1)
}
#ShowImages2 .images_img2 img {
    max-height:280px;
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;

	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
}
#ShowImages2 .images_img2 img:hover{	
    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	}
#ShowImages2 .images_title2 a{
	width:370px;
	min-height:45px;
	line-height:45px;
	font-size:16px;
}
.images_title2 {width:380px;
	height:36px;
	line-height:36px;}

/*下载列表页*/
.downloadtimes{
	width:80px;
	text-align:center;
}
/*下载详细页*/
.download{ margin-bottom:10px;}
.download li{

	line-height:30px;
	border-bottom:1px dotted #dddddd;
}

.downloadRight{ width:85%;}

/*招聘列表页*/
.jobList li{
	float:left;
	line-height:28px;
	border-bottom:1px dotted #dddddd;
	text-align:center;
}
.jobtime{ width:15%;}
.jobPosition{ width:40%;}

/*招聘详情页*/
.showjobList li{
	line-height:28px;
	border-bottom:1px dotted #dddddd;
}
.jobDescription{
	background:#dddddd;
	height:30px;
	line-height:30px;
	margin:10px 0;
	text-indent:10px;
}
/*招聘应聘页面*/
.submit{
	background:url(../images/submit.jpg) no-repeat;
	width:93px;
	height:34px;
	color:#ffffff;
	line-height:34px;
	border:none;
	cursor:pointer;
	font-family:微软雅黑;
	font-size:14px;
	margin:10px 0 0 100px;
}


/* 内页相关产品的 */
.related_cp p{ line-height:30px;text-indent:2em;}
.related_cp td{ line-height:30px; }
.related_cp ul{width:100%; height:auto; padding-top:5px; overflow:hidden;}
.related_cp ul li{ text-align:center; width:132px;  float:left; overflow:hidden;}
.related_cp ul li p{ line-height:30px; height:30px; text-align:center; text-indent:0em;  }
.related_cp ul li p a{ line-height:30px; height:30px; text-align:center;}
.related_cpul li p a:hover {color:#FF0000;}
.related_cp ul li img{border:1px solid #CCCCCC; width:100px; height:88px; padding:5px;}
.related_cp ul li a:hover img{ border:1px solid #ff0000;}




/* 产品展示页询盘页面 */
.chanpin_xp{width:600px;margin:0px auto}
.chanpin_xp dl dt,.chanpin_xp dl dd{float:left;padding:5px}
.chanpin_xp dl dt{width:80px;text-align:right}
.chanpin_xp dl dd{width:500px; margin-left:80px; margin-top:-30px;}
.chanpin_xp dl dd input{border:#CCC 1px solid;padding:2px;background:url(../images/inputbg.gif) repeat-x;height:19px;line-height:19px;width:180px}
.chanpin_xp dl dd span{color:#F00;margin-left:10px}
.chanpin_xp .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.chanpin_xp p{text-align:center;clear:both;margin-bottom:10px}

/* 产品页搜索框 */
.head-search{ margin:15px auto;overflow: hidden; background: #f4f4f4; padding:5px;}
.f_l{ float:left;}
.f_r{ float:right;}
.ss{ padding-top:10px; margin-top:-7px; font-size:13px; font-weight:bold; padding-left:18px;}
.head-search .txt-keyword{ border: solid 1px #DCD3CF;border-right: none;width:200px; height:20px;float: left;color: #A89893;font-size: 12px;}
.head-search .btn-search{width: 60px;height: 20px;border: none;overflow: hidden;}
.ssk{ width:580px;}

/* 产品展示 列表样式 */
.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}
.lbtu{ width:695px; height:auto;}
.lbtup {height: auto;padding-top: 20px;overflow: hidden;}
.lbtup li { list-style-type:none; padding-bottom:10px;}
.lbtu_left{ width:110px; margin-top: 15px;}
.lbtu_left img { border: 1px solid #CCCCCC;width: 100px;height: 88px;padding: 5px;}
.lbtu_left a:hover img{ border:1px solid #ff0000;}
.lbtu_right{ width:505px; margin-top:25px;}
.lbtu_right li { float:left;   }
.bt{ line-height:17px; height:17px; font-size:12px; font-weight:bold;}
.bt a { text-decoration:none; color:#000000;}
.lbt a:hover{ color:#FF0000;}
.wenzi{ font-size:12px; line-height:22px; width:180px;}
.wenzi span a { color:#FF0000; text-decoration:none;}
.right_tb ul li { float:left; padding-left:10px;}


